/* here you can put your own css to customize and override the theme */
.header a.logo-v1 img {
	margin-top:	1px;
    max-width:  278px !important;
  /*width:      70%;    /*changed*/
}

.front-topbar li {
    padding         : 0px 5px;
    padding-top     : 1px;
    padding-bottom  : 0px;
}    

.front-topbar li a {
    padding-left    : 10px;
    padding-right   : 10px;
    display         : block;
}    

.front-topbar .dropdown-toggle:hover, .front-topbar .dropdown.open .dropdown-toggle {
    color:            #4d90fe;
    text-decoration:  none;
    background:       none;
}

.front-topbar li.dropdown .dropdown-toggle .badge {
/*    background-color: #E02222;
    border-radius: 10px !important;
    font-size: 9px !important;
    font-weight: 300;
    height: 12px;
    padding: 2px 5px;
    position: absolute;
    right: 123px;
    text-align: center;
    text-shadow: none !important;
    top: 17px;*/
    position: absolute;
    top: 1px;
    right: 132px;    
}


/* language bar */
.front-topbar li.dropdown.language {
    padding-left  : 0;
    padding-right : 0;
    margin        : 0;
}

.front-topbar li.dropdown.language > a {
    font-size: 13px;
    padding: 5px;
}

.front-topbar li.dropdown.language > a > img {
    margin-bottom: 2px;
}

.front-topbar li.dropdown.language > .dropdown-menu > li > a  {
  background:none;
  margin-top: 0px;
}

.front-topbar .dropdown-menu  li  a  {
  padding: 2px 0px!important;
}

.front-topbar .language .dropdown-menu {
  min-width: 100px!important;
}

.front-topbar .language .dropdown-menu:hover {
  background: #fdfdfd !important;
}

.front-topbar li.dropdown.language > .dropdown-menu > li > a > img {
  margin-bottom: 2px;
}


.front-topbar li.dropdown.language > .dropdown-menu > li {
  min-width: 100px!important;
}




.footer h3, h4, h5 {
/*color: #eee;*/
color: white!important;
font-weight: 400;
}

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

 .bx-wrapper .featured .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .75em;
    padding: 2px 5px;
}


.to_read tr { 
   padding-top: 15px; 
   border-bottom: 1px solid #E0DFDF;
 }

.to_read tr:last-child { 
   border-bottom: none;
 }

tr > td
{
  padding-top: 5px;
  padding-bottom: 5px;
}

.easy_tools {
       border: 1px solid #E0DFDF;
}

.sidebar-categories li a:before {
       padding-left: 10px;

}

.panel-heading {
    padding: 0px 0px;
}


.select2-affiner {
 font-size: 12px;
}

.margin-bottom-1 {
  margin-bottom: 1px;
}


.ads-property-list .price {
    color:        red!important;
    font-weight:  bold;
    font-size:    20px;
    margin-top:    5px;
}

.ads-property-list .location {
    color: black!important;
    font-weight: bold;
}

.ads-property-list .published {
    color: black!important;
}

.ads-property-list .real-estate-name {
    color: blue!important;
}

.ads-property-list .footer {
  /*visibility:         hidden;*/
  color:              white;
  background-color:   #62707f;
 /*padding-top:        5px!important;
  padding-bottom:     5px!important;

  position:           absolute; */
  bottom:             0; 
  width:              100%;
  text-align:         right; 
}

.ads-property-list .footer span {
  padding-left: 15px;
  padding-right: 15px;
  /*width:            300px;*/
  /*float: right!important;*/

}

.ads-property-list .footer i {
  color : yellow;
}

.ads-property-list:hover .footer {
  visibility: visible;
}

.ads-property-list:hover {

    /*border-color:   #852b99;*/
    /*border-color:   red;*/

}

/*Project list*/


.ads-project-list {
    min-height:         320px;
    position:           relative; 

    border-top-style:   solid;
    border-top-width:   1px;
    /*border-top-color:   #02184b;*/
    border-top-color:   #852b99;

    margin-top:         20px;
    
}

.ads-project-list .price {
    color:        red!important;
    /*font-weight:  bold;*/
    font-size:    19px;
    /*margin-top:    5px;*/
}

.ads-project-list .location {
    color: white!important;
    font-size:        18px;
    background-color: #f2a026;
    width:            100%;
    padding-left:     5px;
    padding-right:    5px;
}

.ads-project-list .delivery {
    color: white;
    font-size:        15px;
    font-weight:      300;
    background-color: gray;
    width:            100%;
    padding-left:     5px;
    padding-right:    5px;
    margin-bottom:    5px;

}


.ads-project-list .published {
    color: white!important;
}

.ads-project-list .real-estate-name {
    color: blue!important;
}

.ads-project-list .head-title {
  color:              white;
  /*background-color:   #02184b;*/
  background-color:   #852b99;
  margin-bottom:      10px;

}

.ads-project-list .footer {
  visibility:         hidden;
  background-color:   white!important;

  padding-top:        5px!important;
  padding-bottom:     5px!important;

  position:           absolute; 
  bottom:             0; 
  width:              100%;
  text-align:         right; 
}

.ads-project-list .footer span {
  padding-left: 15px;
  padding-right: 15px;

}

.ads-project-list .footer .command {
  padding-left:5px;
  padding-right:5px;
  margin-left:15px;
  text-decoration:none;
  color:white!important;
  background-color:gray;
 } 

.ads-project-list .footer i {
  color : yellow;
}

.ads-project-list:hover .footer {
  visibility: visible;
}

.ads-project-list:hover {

    border-style:   solid;
    border-width:   1px;
    /*border-color:   #02184b;*/
    border-color:   #852b99;
}

.project-detail .head-title {
    color: #000000;
    margin-bottom:      10px;
    padding-top:        10px;
    padding-bottom:     10px;
}

.project-detail .head-title h3::first-letter {
    text-transform: capitalize;
}

.project-detail .head-title div {
    padding: 0;
}

.project-detail .realtorLogo {
    max-width: 70px;
    max-height: 70px;
}


.project-detail .location {
    color: white!important;
    font-size:        18px;
    background-color: #f2a026;
    width:            100%;
    padding-left:     5px;
    padding-right:    5px;

 } 

 .project-detail .map {
    color: white!important;
    background-color: #f2a026;
    width:            100%;
    padding-left:     5px;
    padding-right:    5px;
    height:           30px;
    padding-left:     0px;

 } 

.project-detail .map h3 {
    font-size:        20px;
 } 


.property_map {
    color:            white!important;
    /*background-color: #f2a026;*/
    /*background-color: #428bca;*/
    background-color:gray;
    width:            100%;
    /*padding-left:     5px;*/
    padding-right:    5px;
    height:           30px;
    padding-left:     0px;

 } 

.property_map h3 {
    font-size:        20px;
 }


.property_contact {
  color:              white;
  background-color:   #02184b;
  margin-bottom:      10px;
  padding-top:        5px;
  padding-bottom:     5px;
}

.property_contact_photo img {

    display: block;
    /*margin-left: auto;
    margin-right: auto;
*/
}

.property_contact h3 {
    font-size:        15px;
 }


.property_background {

  /*background-color: gray;*/
  color: black;
  margin-bottom: 10px;
  font-weight:   600;
  font-size:     20px;
  margin-bottom: 20px;

}

.property_title {
  color:              gray;
  margin-bottom:      10px;
  padding-top:        10px;
  padding-bottom:     10px;
  margin-bottom:       0px;
}

.property_title h3 {
    font-size:        17px;
 }

 .project-detail .available {

    color: white!important;
    background-color: #f2a026;
    width:            100%;
    height:           30px;
    padding-left:     0px;

 }

 .project-detail .available h3 {
  
    font-size:        20px;
 } 

.project-detail .price {
    color:        red!important;
    font-size:    20px;
    margin-top:   -3px;
    text-align: center;
}


.project-detail .delivery {
    color: white;
    font-size:        15px;
    font-weight:      300;
    background-color: gray;
    width:            100%;
    padding-left:     5px;
    padding-right:    5px;
    /*margin-bottom:    5px;*/
}

.bxslider-project-detail-img {

  max-height:         700px;

}

.project-detail .lots  th {

  font-weight: 400;
  font-size:    15px;

}


.blue {
  color:blue;
}

.red {
  color:red;
}

/*h3, h4, h5 .blue {
  color:blue!important;
}
*/
.article p {
  text-align: justify;
}

.newspaper {
       -webkit-column-count: 2;
       -webkit-column-width: 240px;
       -webkit-column-gap: 35px;
       /*-webkit-column-rule: 1px solid #6d94b4;*/
       -moz-column-count: 2;
       -moz-column-width: 240px;
       -moz-column-gap: 35px;
       /*-moz-column-rule: 1px solid #6d94b4;*/
       column-count: 2;
       column-width: 240px;
       column-gap: 35px;
       /*column-rule: 1px solid #6d94b4;*/
}

.newspaper p {

  text-align: justify; 
}

.dropcap {
    color: blue;
    float: left;
    font-size: 64px;
    line-height: 59px;
    margin-right: 6px;
    /*padding-bottom: -10px!important;*/
    /*padding-top: 0px!important;*/
    position: relative;
    text-transform: uppercase;
    /*top: -12px;*/
}

/*Voir WP */
.imageframe img {

    border: 1px solid #FFFFFF!important;

}

.imageframe img {

    -moz-box-sizing: border-box!important;
}

.imageframe-dropshadow img {

    box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.3);
    border-style: none;
    height: auto;
    max-width: 100%;
    vertical-align: top;

}

.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
}

.bx-wrapper .bx-prev:hover  {
  background: url(../plugins/bxslider/images/controls.png) no-repeat 0px 0px;
}

.bx-wrapper .bx-next:hover {
  background: url(../plugins/bxslider/images/controls.png) no-repeat -43px 0px;
}

.bx-wrapper .bx-prev {
  left: 10px;
  background: url(../plugins/bxslider/images/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
  right: 10px;
  left: inherit;
  background: url(../plugins/bxslider/images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 99;
}

.bxpager {
margin-left: auto; margin-right: auto;
}

.property-detail.blog-info.partner li {

  font-size: 18px;

}

.tab-style-1 .tab-content {
    /*background: none repeat scroll 0 0 #62707f!important;*/
    color: #fbf8f4;
    background-color: rgba(52,52,52,.75);
    box-shadow: 0 3px 25px rgba(0,0,0,.45);
}

/*.tab-style-1 ul.nav-tabs .active > a, .tab-style-1 ul.nav-tabs .active > a:hover, .tab-style-1 ul.nav-tabs .active > a:focus {
    background: none repeat scroll 0 0 #343434!important;
    border-color: #343434!important;
}
*/

.tab-style-1 ul.nav-tabs {
  border-bottom-color: #343434; 
}

.tab-style-1 ul.nav-tabs li > a:hover {
  background: #343434;
  border-color: #343434;
}

.tab-style-1 ul.nav-tabs .active > a,
.tab-style-1 ul.nav-tabs .active > a:hover,
.tab-style-1 ul.nav-tabs .active > a:focus {
  background: #343434;
  border-color: #343434;
}


.tab-style-1 ul.nav-tabs li > a {
    /*background: none repeat scroll 0 0 #F4F4F4;*/
    background: none repeat scroll 0 0 #30a8d7;
    /*color: #7C858E;*/
    color: #fbf8f4;
}


.front-topbar {
    background: none repeat scroll 0 0 #FFFFFF;
}

.header {
    background: none repeat scroll 0 0 #ffffff !important;
}    

.header .navbar-nav li a {

}    

.w100 {
  width: 100%;
}   

.frame img {
    border-style: none;
    box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.3);
    display: inline;
    float: left;
    height: auto;
    margin-right: 15px;
    max-width: 100%;
    vertical-align: top;
}
.frame img {
    box-sizing: border-box !important;
}
.frame img {
    border: 1px solid #ffffff !important;
}

.article-category .frame img {

     margin-bottom: 1.5px;
}

.article-category a {
    text-decoration: none!important;
}

.article-category p {
    text-align: justify;
}


.footer hr {
    display:          block;
    margin-top:       0.5em;
    margin-bottom:    0.5em;
    margin-left:      auto;
    margin-right:     auto;
    border-style:     solid;
    border-width:     0.1em;
    border-color:     #119cd6;
} 

.front-topbar {

}

.top-margin-page-container {

  margin-top: 90px!important;

}

.bxslider-panorama {
  
}

.bxslider-property-detail-img {

   height: 500px;

}

.video {

  border-style: solid;
  border-color: #62707f;
  border-width: 10px;

  text-align: center;

  margin-top: 0px!important;
  padding-top: 0px!important;

}

.video-title {

  border-style: solid;
  border-color: #62707f;
  border-width: 10px;
  border-bottom-width:0px;

  background-color: #343434;

  padding-left: 10px;
  color:       red!important;
  font-weight: 400;
  font-size:   25px; 

  margin-top: 0px;
}

.sort-criteria {

  font-size: 12px!important;
  /*width: auto!important;*/

}

.sort-criteria-label  {

  margin-top: 8px;
  font-size: 12px!important;
  width: auto!important;

}

.blog-info li.action  {
   line-height: 32px;
}    

 .facebook, .twitter, .pintrest, .googleplus {

  float: left;
  margin-right: 5px;
  width:28px;
  height:28px;
  display:block;
  background-position:0 0;
  background-repeat:no-repeat;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

a:hover {
  background-position:0 -38px;
}

.facebook {background: url(../img/icons/social/facebook.png) no-repeat;}
.twitter {background: url(../img/icons/social/twitter.png) no-repeat;}
.pintrest {background: url(../img/icons/social/pintrest.png) no-repeat;}
.googleplus {background: url(../img/icons/social/googleplus.png) no-repeat;}

.social-ico .linkedin {background: url(../img/icons/social/linkedin.png) no-repeat;}
.social-ico .tumblr {background: url(../img/icons/social/tumblr.png) no-repeat;}
.social-ico .instagram {background: url(../img/icons/social/instagram.png) no-repeat;}

.modal-header .close {
  margin-top: 0px !important;
}

.close {
  display: inline-block;
  margin-top: 0px;
  margin-right: 0px;
  width: 9px;
  height: 9px;
  background-repeat: no-repeat !important;
  text-indent: -10000px;
  outline: none;
  background-image: url("../img/remove-icon-small.png") !important;
}


.control-label {
  margin-top: 2px;
}

.form-control-static {
  font-size: 14px;
  padding-top: 7px;
}

.control-label .required {
  color: #e02222;
  font-size: 12px;
  padding-left: 2px;
}

.right-align {
  text-align: right;
}

/*
* Gestion des champs en erreur
*/
.has-error {
  color:  white;                   
  background-color: red!important;
}

.has-error.form-control::-moz-placeholder {
    color: white;
}

.has-error.form-control:-moz-placeholder {
    color: white;
}

.has-error.form-control:-ms-input-placeholder {
    color: white;
}
has-error.form-control::-webkit-input-placeholder {
    color: white;

}

.toast-position-bottom-center {
 position: fixed;
 bottom: 20px;
 left: 50%;
 margin-left: -140px;
}

.bimage {
  margin-top:5px;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  width:100%;
  height:200px;
}

.bimage div {

  color:              white;
  background-color:   red;

  position:           absolute;
  right:              25px;  
  bottom:  10px;
  display:            inline-block;

  line-height:        25px;
}

.findblock .select2-container {

  font-size:  12px;
}


.ads-property-list a .col-md-5 img {
    width: 100%;
    height: 225px;
}

.top-row {
  margin-top:20px;
}


/*
home project template
*/
.hdlineproj {
	margin: 40px 0 20px;
}

.hdlineproj div:first-child {
    background: #ffb748;
    padding: 7px 15px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    width: 176px;
    font-size: 18px;
    text-align: center;
}
.hdlineproj div:last-child {
    border-bottom: solid 1px #ffb748;
    display: inline-block;
    width: calc(100% - 200px);
    margin-left: 20px;
    text-align: right;
    padding: 8px 0 7px;
}
.projblk{
	padding:0 5px;
}
.projcont{
	border:solid 1px #dddddd;
  background:#fff;
  cursor:pointer;
}
.projcont .imgbg {
    width: 100%;
    height: 180px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	position: relative;
}
.projcont .rltor {
    position: absolute;
    right: 15px;
    top: 15px;
	
	background-color: white;
	position: absolute;
	z-index: 100;
	max-height: 50px;
	max-width: 100px;	
}
.projcont .fdopc {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 20px;
    background-color: rgba(255, 255, 255, 0.7);
    font-size: 13px;
	font-weight: 600;
}
.projdet{
	position:relative;
	padding:15px 20px;
}
.projdet .c-pa-fav {
    position: absolute;
    right: 10px;
    top: -22px;
	left:inherit;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50% !important;
    background: #fff;
    text-align: center;
    font-size: 22px;
	cursor:pointer;
}
.projdet .tit {
    padding: 5px 0;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
	white-space:nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.projdet .qrt {
	min-height:22px;
}
.projdet .lots {
	margin:10px 0;
}
.projdet .lots > div {
	margin-right:10px;
	background-color:#eca22e;
	color:#fff;
	font-weight:600;
	padding:3px 13px;
	font-size:13px;
	border-radius:12px !important;
	text-transform:uppercase;
	display:inline-block;
}
.projdet a {
	margin:5px;
	text-align:right;
	display:block;
	font-weight: 600;
}


/**
new projects template
 */

.projectNew {
    display: inline-block;
    width: 430px;
    padding-left: 6px;
    padding-right: 6px;
    vertical-align: top;
}

.projectInfo {
    padding-top: 140px;
    margin-bottom: 20px;
    position: relative;
    border: solid 1px #d9d9d9;
    background-size: auto 200px;
    background-color: #E0E0E0;
}

.projectInfo:before, .projectInfo:after {
    content: " ";
    display: table;
}

.projectInfo:after {
    clear: both;
}

.projectInfo .c-pa-fav{
    top: 64%;
    left: 85%;
    z-index: 100 !important;
}

.projectInfo h2 {
    font-size: 14px;
    margin: 0;
    font-weight: normal;
    line-height: 1.36;
}

.projectInfo .projectDescription {
    z-index: 100;
    position: relative;
    width: 100%;
    padding: 10px;
    height: 61px;
    background: rgba(249, 249, 249, 0.75);
}

.projectInfo .projectDescription .projectHeader {
    position: relative;
    z-index: 10;
    width: 100%;
    cursor: pointer;
}

.projectInfo .projectDescription .projectHeader a {
    color: inherit;
}

.projectInfo .projectDescription .projectHeader a, .projectInfo .projectDescription .projectHeader span {
    display: block;
    width: 100%;
    height: auto;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.projectInfo .projectDescription .program-name {
    font-size: 16px;
    font-weight: bold;
}

.projectInfo .projectDescription .realtor {
    position: absolute;
    top: 10px;
    right: 10px;
    max-width: 100px;
    max-height: 50px;
    background: #FFFFFF;
}

.projectInfo .projectDescription .deliveryDate {
    display: block;
    margin-top: 18px;
    color: inherit;
}

.projectInfo .projectPhotos .projectPhotoPresentation {
    width: 100%;
    height: 200px;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 1;
}

.projectInfo .projectPhotos .realtor {
    background-color: white;
    position: absolute;
    z-index: 100;
    max-height: 50px;
    max-width: 100px;
    right: 10px;
    top: 10px;
}

.projectInfo .projectLotsLinks {
    z-index: 100;
    padding: 35px 10px 5px 10px;
    background: white;
    height: 73px;
}

.projectInfo .projectLotsLinks:before, .projectInfo .projectLotsLinks:after {
    content: " ";
    display: table;
}

.projectInfo .projectLotsLinks:after {
    clear: both;
}

.projectInfo .projectLotsLinks ul {
    padding-left: 0;
    margin-bottom: 15px;
}

.projectInfo .projectLotsLinks ul li {
    float: left;
    margin-left: 10px;
    margin-bottom: 0px;
    list-style: none;
}

.projectInfo .projectLotsLinks ul li:first-child {
    margin-left: 0px;
}

.projectInfo .projectLotsLinks .discover-link {
    text-decoration: underline;
    font-weight: bold;
    color: #008DCF;
}

.projectInfo .projectLotsLinks .projectPage {
    position: absolute;
    bottom: 15px;
    right: 20px;
    text-decoration: underline;
    font-weight: bold;
    color: #008DCF;
}

.projectInfo:hover, .projectInfo:focus {
    border: solid 3px #68BEE7;
    margin: -2px -2px 18px -2px;
}

.projectInfo .projectLink {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    font-size: 0px;
    z-index: 100;
}

.projectInfo .rollover {
    display: none;
}

.projectInfo .title-rollover {
    background-color: #fff;
    height: 50px;
    padding: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.projectInfo .title-rollover span.program-name {
    color: #484848;
    font-size: 16px;
    font-weight: bold;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.projectInfo .title-rollover h2.projectCity {
    color: #484848;
    font-size: 12px;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    white-space: nowrap;
}

.lotsButton {
    background: #f2ab45;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f2ab45 0%, #ed8a2a 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2ab45), color-stop(100%, #ed8a2a));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f2ab45 0%, #ed8a2a 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f2ab45 0%, #ed8a2a 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f2ab45 0%, #ed8a2a 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #f2ab45 0%, #ed8a2a 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2ab45', endColorstr='#ed8a2a',GradientType=0 );
    /* IE6-9 */
    min-height: 15px;
    /*min-height: $value;*/
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 12px;
    /*padding: $value;*/
    -moz-box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
    -webkit-box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
    white-space: nowrap;
    display: inline-block;
    border: none;
    line-height: 1;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}

.lotsButton:hover, .lotsButton:focus, .lotsButton.active {
    background: #ed8a2a;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ed8a2a 0%, #f2ab45 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ed8a2a), color-stop(100%, #f2ab45));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ed8a2a 0%, #f2ab45 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ed8a2a 0%, #f2ab45 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ed8a2a 0%, #f2ab45 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ed8a2a 0%, #f2ab45 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8a2a', endColorstr='#f2ab45',GradientType=0 );
    /* IE6-9 */
    color: #ffffff;
    -moz-box-shadow: inset 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
    box-shadow: inset 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
    outline: none;
}

.lotsButton.active {
    font-weight: bold;
}

.lotsButton.lotsButton-disabled, .lotsButton[disabled='disabled'] {
    background-color: #B0B0B0;
    cursor: default;
}

.lotsButton.lot {
    padding: 7px 7px;
    z-index: 100;
    position: relative;
}

.realtorLogo {
    max-width: 70px;
    max-height: 70px;
}



@media only screen and (max-width: 768px) {
  /*.compte {*/
      /*display: none;*/
  /*}*/
  .mobile-align {
     text-align: left;
  }
  
  .header a.logo-v1 img {
      width: 120px;
  }
  
  .top-row {
    margin-top:5px;
  }
  
  .find-project {
    margin-left: 15px!important;
    margin-right: 15px!important;    
  }
  
}  

@media only screen
and (device-width: 768px)
and (orientation : landscape) {
  

  
    .header .navbar-nav li a {
      font-size: 13px;
    }  

    .header a.logo-v1 img {
      width: 200px;
    }

    #find50 {
      font-size:   12px;
      margin-top:   5px;
    }

    .findblock .col-md-3 h1 {
      font-size: 15px!important;
    }

    .published {
      font-size: 10px;
      margin-top:12px; 
    }

    .price {
      font-size: 18px;
    }
}


@media only screen
and (max-width: 1200px) {

  #project_price {
    font-size: 15px;
  }

}  

.fa {
  line-height: unset;
}

.bx-wrapper {
    margin-bottom: 10px !important;
}

#dropdown_language
{
    display: none;
}

.copyright .social-footer li i:hover {
    color: #4267b2 !important;
}

@media (min-width: 992px)
{
    .header.scrolling-fixed a.logo-v1 img {
        width: 250px !important;
        top: -10px;
        position: relative !important;
    }
}




